*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}

body { margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, Geneva , sans-serif; font-size: 11pt; -webkit-font-smoothing: antialiased; }

.cb { clear: both; }
.left { float: left; }
.right { float: right; }

.lr { position: relative; }
.l80 { margin-right: 240px; float: left; }
.r20 { position: absolute; right: 0; top: 20px; }
.r20 img { margin-bottom: 20px; }

.row { width: 1200px; margin: 0 auto; }

.mb { margin-bottom: 20px; }
.mt { margin-top: 20px; }
.p { padding: 10px; }
.bg { background-color: rgba( 153, 202, 60, 0.1 ); }

.highlite { color: green; font-size: 13pt; }
.title { font-size: 28pt; color: green; font-weight: bold; font-family: 'Architects Daughter'; }
.subtitle { font-size: 13pt; color: green; }

.twoc { -webkit-column-count: 2; -webkit-column-gap: 40px; -moz-column-count: 2; -moz-column-gap: 40px; column-count: 2; column-gap: 40px; }
.threec { -webkit-column-count: 3; -webkit-column-gap: 40px; -moz-column-count: 3; -moz-column-gap: 40px; column-count: 3; column-gap: 40px; }
.dib { display:inline-block }

a { color: green; text-decoration: none; }
a:hover { text-decoration: underline; }

#navigation { background-color: #99ca3c; padding: 10px; }
#navigation ul { list-style: none; padding: 0; margin: 0; }
#navigation ul li { float: left; padding-right: 35px; }
#navigation ul li:last-child { padding-right: 0; }
#navigation ul li a { color: green; text-decoration: none; font-size: 15pt; font-weight: bold; font-family: 'Architects Daughter'; }
#navigation ul li a.active { text-decoration: underline; }
#navigation ul li a:hover { text-decoration: underline; }

div.reservation div.label { margin-bottom: 3px; }
div.reservation div.input input { width: 100%; font-size: 12pt; color: green; font-weight: bold; padding: 3px; border-radius: 3px; border: 1px solid green; }
div.reservation div.input select { width: 100%; font-size: 12pt; color: green; font-weight: bold; padding: 5px; border-radius: 3px; border: 1px solid green; background-color: white; }
div.reservation div.input textarea { width: 100%; font-size: 12pt; color: green; font-weight: bold; padding: 3px; border-radius: 3px; border: 1px solid green; }
div.reservation div.submit { text-align: right; margin-bottom: 45px; }
div.reservation div.submit input[type=submit] { font-size: 14pt; padding: 5px;  }
div.reservation div.error { margin-bottom: 10px; color: #ff1212; font-weight: bold; }
#error { display: none; color: red; }
.error { border-color: red !important; }

#footer { font-size: 10pt; text-align: center; }

@media only screen and (max-device-width : 1024px)
{
    .row { width: 100%; }
    #header img { width: 100%; }
    #footer img { width: 100%; }
}

@media only screen and (max-device-width : 667px)
{
    .l80 { margin-right: 0; float: none; }
    .r20 { display: none; }

    .threec { -webkit-column-count: 1; -webkit-column-gap: 0; -moz-column-count: 1; -moz-column-gap: 0; column-count: 1; column-gap: 0; }
    .twoc { -webkit-column-count: 1; -webkit-column-gap: 0; -moz-column-count: 1; -moz-column-gap: 0; column-count: 1; column-gap: 0; }

    .title { font-size: 22pt; }
    #navigation ul li a { font-size: 13pt; }
}